Subject: Re: [Fot] Nimination

From: [email-masked]
Date: Tue, 1 May 2012 01:10:06 +0000

Just have to play on the alliteration.  

As nominations go Suzanne's nimination is a perfect fit to our fot.

M
------Original Message------
From: Kas
Sender: [email-masked]
To: FOT
To: Suzanne Winters
Subject: [Fot] Nimination
Sent: Apr 30, 2012 3:47 PM

I wish to nominate Suzanne Winters, my pal who is a little crazy about you
TRiumph guys., whose father ED Winters is FOT member (TR-4 Owner), he's crazy
too, and just for good margin, Suzanne runs my web site with great expertise.
I cannot even complain, and I am fussy. Can I get a second for this great
girl? By the way she drives me NUTZ asking for results and photos and stuff.

Never be beaten by equipment
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

Sent via BlackBerry from T-Mobile
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]